/*
   New Perspectives on HTML, CSS, and JavaScript
   Tutorial 12
   Case Problem 1
   Filename: tables.css

   This file contains table styles used in the clist.htm file

*/


#sumTable {
   border-collapse: collapse;
   margin: 10px;
}

#sumTable #sumTitle {
    font-size: 1.3;
    text-align: center;
    border: 1px solid black;
    background-color: white;
    width: 100%;
}

#sumTable th {
   font-weight: normal;
   font-size: 1em;
   border: 1px solid black;
   background-color: rgb(243, 211, 222);
   text-align: left;
   padding: 5px;
   width: 150px;
}

#sumTable td {
   text-align: right;
   font-size: 1em;
   border: 1px solid black;
   padding: 5px;
   background-color: white;
}


#contributors {
   width: 90%;
   margin: 0px auto;
   background-color: white;
   color: rgb(51, 51, 51);
   border: 1px solid black;
   border-collapse: collapse;
}

#contributors th {
   text-align: center;
   font-size: 0.8em;
   font-weight: normal;
   letter-spacing: 2px;
   background-color: rgb(241, 211, 222);
   text-align: center;
   padding: 2px;
}

#contributors td {
   color: rgb(51, 51, 51);
   text-align: left;
   font-size: 0.7em;
   padding: 2px;
   vertical-align: top;
}

#contributors td.amt {
   text-align: right;
}

#contributors tbody tr:nth-of-type(odd) {
   background-color: rgb(241, 241, 241);
}

#contributors tbody tr:nth-of-type(even) {
   background-color: rgb(255, 255, 255);
}

